package WheelOfFortune.storage;


// Source file: U:\\cse308\\asn8\\src\\storage\\WebDatabase.java


public class WebDatabase {
 private String directory;
   
 /**
  * @roseuid 4189360400DB
  */
 public WebDatabase() {}
   
 /**
  * @param packageName
  * @param destination
  * @roseuid 418935210349
  */
 public void download(String packageName, String destination) {}
   
 /**
  * @param packageName
  * @param source
  * @roseuid 418935280122
  */
 public void upload(String packageName, String source) {}
}
